Subject: Re: [Rucus] Actions coming out of informal RUCUS meeting at IETF 73

From: Henning Schulzrinne <[email-masked]>
Date: Wed, 2 Sep 2009 17:37:16 -0400

Digging through some old mail. Has any of this occurred?

Henning

On Dec 1, 2008, at 12:07 PM, Dan York wrote:

> Folks,
>
> At the informal RUCUS meeting at IETF 73 (see minutes here: http://www.ietf.org/mail-archive/web/rucus/current/msg00347.html 
>  ), part of the discussion was that while the charter for the RUCUS  
> EG pointed at RFC 5039, that RFC alone does not provide the whole  
> picture of the issues around SPIT/spam.  It was also pointed out  
> that while many of us may be aware of various different situations  
> related to SPIT, much of that information has not been captured in  
> any formal written documents but exists more in email threads or  
> informal conversations.
>
> To that end, it was agreed that several people would write Internet- 
> Drafts that document what is in fact going on out in actual  
> deployments with regard to voice spam/SPIT and also spam in other  
> areas.
>
> The list I have of who said they would submit a document is the  
> following:
>
> - David Schwartz about email spam and lessons from there.
> - David Schwartz about the XConnect / Kayote experience thus far  
> with SPIT.
> - Hannes Tschofenig about XMPP spam (and Hannes indicated he would  
> contact Peter St. Andre)
> - Hendrik Scholz about the recent German SPIT attack (Jan Seedorf  
> offered to help)
> - Juergen Quitteck/Jan Seedorf about some of the cases they have  
> seen in their NEC incident database
> - Jan Seedorf about the differences between DKIM and SIP Identity  
> (Jan agreed but indicated he would need the assistance of others in  
> the room)
>
> It was agreed that these documents do NOT have to be long. They  
> could be just a page or two if that is all it takes to summarize the  
> incident/event/situation.  The main point is to provide some written  
> background information for our continued discussions about SPIT and  
> what the IETF can or cannot do (which would then lead to the brief  
> mechanism-focused Internet-Drafts that are discussed in the RUCUS  
> charter).
>
> We also agreed that these documents would be submitted as Internet- 
> Drafts because they then fit within the IETF workflow and are a  
> standard format that others involved with the IETF (but not  
> necessarily RUCUS) can find and understand.
>
> We did not set a deadline at the meeting, but I would suggest that  
> if we could perhaps aim to have these brief documents put together  
> by the end of this month (Dec 2008) or by, say, January 15th, that  
> would help.  I realize with holidays that may be tough, but as soon  
> as possible would be great.  I'd like to make the case to the ADs  
> that RUCUS should have a formal time slot at IETF 74, but for that  
> to occur we need to have some forward momentum.  If we could have  
> these summary documents in by mid-January, that gives us some time  
> to pull together some mechanism-related drafts before the March  
> meeting in SF that could then warrant some real face-to-face  
> discussion.
>
> Thanks to everyone who volunteered to write a document - and if  
> there are others on this list who want to contribute a short  
> document about experiences you have seen related to spam in general  
> or specifically SPIT, please *do*!
>
> Thanks,
> Dan
>
> -- 
> Dan York, CISSP, Director of Emerging Communication Technology
> Office of the CTO    Voxeo Corporation     [email-masked]
> Phone: +1-407-455-5859  Skype: danyork  http://www.voxeo.com
> Blogs: http://blogs.voxeo.com  http://www.disruptivetelephony.com
>
> Build voice applications based on open standards.
> Find out how at http://www.voxeo.com/free
>
>
>
>
>
> _______________________________________________
> Rucus mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/rucus
>

---

From: Dan York <[email-masked]>
Date: Thu, 3 Sep 2009 10:32:21 -0400

Henning,

Sadly, if you go back through the list archives (  https://www.ietf.org/mailman/listinfo/rucus 
  ), the only real action since IETF 73 in terms of Internet-Drafts  
was Hendrik's submission (that included some work from Hannes):

     http://www.ietf.org/internet-drafts/draft-scholz-endpoint-security-00.txt

Outside of that, no other drafts have been submitted. There was a  
brief lunch meeting at IETF 75 that Hendrik summarized in an email to  
RUCUS on August 4, 2009.

Regards,
Dan

On Sep 2, 2009, at 5:37 PM, Henning Schulzrinne wrote:

>> could be just a page or two if that is all it takes to summarize  
>> the incident/event/situation.  The main point is to provide some  
>> written background information for our continued discussions about  
>> SPIT and what the IETF can or cannot do (which would then lead to  
>> the brief mechanism-focused Internet-Drafts that are discussed in  
>> the RUCUS charter).
>>

-- 
Dan York, Director of Conversations
Voxeo Corporation   http://www.voxeo.com  [email-masked]
Phone: +1-407-455-5859    Skype: danyork

Join the Voxeo conversation:
Blogs: http://blogs.voxeo.com
Twitter: http://twitter.com/voxeo  http://twitter.com/danyork
Facebook: http://www.facebook.com/voxeo